HEADERS += \
    $$PWD/types/loadaction.h \
    $$PWD/types/loaddescriptor.h \
    $$PWD/types/surpluscontext.h \
    $$PWD/types/plan.h \
    $$PWD/adapters/iloadadapter.h \
    $$PWD/scheduler/ischeduler.h \
    $$PWD/adapters/evadapter.h \
    $$PWD/adapters/ecsrelayadapter.h \
    $$PWD/scheduler/rulebasedscheduler.h \
    $$PWD/energyarbitrator.h \

SOURCES += \
    $$PWD/adapters/evadapter.cpp \
    $$PWD/adapters/ecsrelayadapter.cpp \
    $$PWD/scheduler/rulebasedscheduler.cpp \
    $$PWD/energyarbitrator.cpp \
